uuid: ff8c693b-2e07-46f4-a48f-706c62da6e02
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.bilpgconkit
field_name: bilpgconkit
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
